.owl-item .item img:nth-child(2):before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
  }

.category-container {
    position: relative;
    z-index: 1;
}

.Categorias-title {
    text-align: center;
    text-transform: uppercase;
    color: #064372;
    font-family: sans-serif;
    margin-bottom: 28px;
    margin-top: 26px;
}

.wpf_catbox {
    position: relative;
    z-index: 122;
     width: 32%;
    float: left;
    display: block;
    margin-right: 1%;
    margin-bottom: 1%;
}
.wpf_catbox:nth-child(3n+1) {
    margin-left: 1%;
}
.wpf_catbox img{
    width: 100%;
}
.wpf_catbox:hover .wpf_overlay {
    transition: 0.5s;
    background: rgba(0,0,0,0.5);
}
.wpf_overlay {
    z-index: 200 !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.wpf_btn {
    position: absolute;
    bottom: 33%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 333;
}
.wpf_custom_btn {
    width: 60%;
    text-transform: uppercase;
    padding: 7px;
    background: rgba(0,149,65,0.5);
    color: #fff;
    border: 2px solid #009541;
}
.wpf_catbox:hover .wpf_custom_btn{
    background: rgba(0,149,65,1);
}
#content-qube {
    padding: 100px 0px 45px 0px;
}
#masthead-qube {
    z-index: 333;
}
#site-footer-qube {
    position: relative !important;    
    }
.cat_filter {
    overflow: hidden;
    padding-top: 38px;
    padding-bottom: 20px;
}
.cat_filter ul {
    text-align: center;
    margin: 0 auto !important;
    padding: 0;
    max-width: 1145px;
}
.cat_filter li {
    display: inline-block;
    margin-left: 1%;
    overflow: hidden;
    border: 2px solid #184e79 /*#159449*/;
    padding: 5px 0px;
    width: 20%;
    text-transform: uppercase;
}
.cat_filter li:nth-child(4n) {
    margin-right: 0;
}
.cat-nav li a{
    color: #595a5c;
}
.cat-nav li:hover a,
.cat-nav .active a
{
    color: #fff;    
}
.cat-nav li:hover,
.cat-nav .active
{    
    background: #184e79; 
}

.tab {
display:none;
}
.tab.active {
display:block;
}

.sub_cat{
    text-align: center;
}
.tab-links {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.tab-links .active a{
    color: #074372;
}
.tab-links a{
    color: #a2a2a2;
    font-size: 22px;
}
.sub_cat.tabs li {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}


.modal-content .close-modal {
    display: inline-block;
    color: #333;
    text-decoration: none;
    margin: 0 40px 0 0;
    text-transform: uppercase;
}

.modal-content .close-modal:hover {
    color: #111;
    text-decoration: underline;
}
.Post_content {
    text-align: center;
}
.wpf_single_post {
    max-width: 595px;
    margin: 0 auto;
}
.wpf_post_thumb img {
    width: 100%;
    height: auto;
}
.wpf_post_content {
    text-align: left;
}
.wpf_icon_img{
	padding-top: 13px;
	padding-bottom: 44px;
}
.wpf_post_title a,
.modal-content h2{
	color: #074372;
	font-size: 20px;
	text-transform: uppercase;	
}
.wpf_post_title{	
	padding-top: 27px;
	padding-bottom: 12px;
}
.wpf_post_content p{
	font-size: 18px;
}

/*--------------------Owl carousel css------------------------*/

.owl-item {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 220px;
  padding-bottom: 50px;
 
}
.owl-item.active .overlay, .overlay {display:none;}
.owl-item.active.center .overlay {display:block;}
.owl-item.active img{
  width: 88%;
  margin: 0 auto;
}

.owl-item.active.center img.wp-post-image{
   -webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);  
  z-index: 333;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}
.owl-item > div:after {
  font-family: sans-serif;
  font-size: 24px;
  font-weight: bold;
}
.owl-carousel .overlay {
	position: absolute;
  z-index:334;
   -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);  
    width: 88%;
    bottom: -42px;
    background: rgba(0,0,0,0.5);
    /*padding-top: 10px;*/
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.term-atm .owl-carousel .overlay,
.term-atm-en .owl-carousel .overlay,
.term-alquiler-de-vehiculos .owl-carousel .overlay,
.term-rent-a-cars .owl-carousel .overlay {
    bottom: -91px;
}
.owl-carousel .owl-item img {
    width: 88%;
    margin-left: auto;
    margin-right: auto;

}
.wpf_icon {
    position: absolute;
    top: 130px;
    width: 36% !important;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.owl-item.active.center .wpf_icon {
	top:95px;
}
.owl-prev,
.owl-next {
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    position: absolute;
    top: 45.5%;    
    height: 213px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.owl-prev {
	left: 0;
}
.owl-next {
	right: 0;
}
.owl-prev img,
.owl-next img {
	width: 50%;
}

.owl-carousel .owl-stage-outer{
	max-width: 1440px;		
}
/*.owl-item.active_slide_right.active img.wp-post-image {
    margin-right: 0;
}
.owl-item.active_slide_right.active img.wpf_icon {
    margin-left: 44%;
}
.owl-item.active_slide_left.active img.wp-post-image {
    margin-left: 0;
}
.owl-item.active_slide_left.active img.wpf_icon {
    margin-right: 29.5%;
    margin-left: 29.5%;
}*/

/*--------------------Owl carousel css------------------------*/

/*--------------------Modal css------------------------*/

.modal-content > .wrapper {
    max-width: 600px;
    width: 90%;
    margin: 0px auto;
    padding: 10% 2%;
}

.apfm-container {
    background-color: rgba(241, 241, 241, 0.95) !important;
}

.modal-content > .wrapper .pop_icon_img {
    padding: 5%;
    margin: 0 auto;
    display: block;
}

.modal-content > .wrapper .pop_feature_img{
	margin: 0 auto;
    display: block;	
    width: 100%;
}
.apfm-close-button {
    top: 10% !important;
    right: 28.3% !important;
    width: 30px !important;
    height: 30px !important;
    border: 1px solid #074372;
}
.modal-content h2{
	text-align: center;
	padding-top: 30px;
}
/*--------------------Modal css end------------------------*/
/*-------------------- Select css for iPhone-------------------*/
.cat_filter select{
	background-color: #116e37;
	color: #fff;
	padding: 10px;
	width: 100%;
}
/*-------------------- Select css for iPhone end-------------------*/
.bottom_left {
    display: inline-block;
    float: left;
    margin-left: 10px;
}
.overlay p {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 0;
}
.overlay-inside {

    background: green;
    overflow: hidden;
    color: #ffffff;
    text-transform: capitalize;

}

.wpf_modal {
    width: auto !important;
    background: transparent !important;
    border: 1px solid #ffffff !important;
    padding: 2px 7px !important;
    color: #ffffff !important;
    border-radius: 50%;
    margin-right: 10px;
    line-height: 1;
    vertical-align: middle;
    margin-top: 3px;
}
.modal_link {
    padding: 0 5px;
    display: inline-block;
    float: right;
    line-height: 1;
}
.wpf_post_title_slider {
    text-align: left;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
	margin-bottom: 0 !important;
    line-height: 1;
}
.arrivals-and-departures-carousel-image {
	min-height: 116px;
}
.overlay-text {
    color: #fff;
    padding: 0 10px 10px 10px;
    text-align: left;
}
.page-template-template-disfrute-costa-rica-new #content-qube {
    padding-top: 20px;
}

.wpf_filter .esg-filters.esg-navbutton-solo-left {
	top: 60px !important;
}
.esg-navbutton-solo-left .esg-filterbutton {
    position: relative;
	width: 40px;
	height: 40px;
	cursor: pointer;
	transition: all 0.3s linear;
	 -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
.esg-media-cover-wrapper:hover .esg-entry-cover {
    background: rgba(0,0,0,0.5);
	transition: background 0.3s linear;
	 -webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
}
.esg-overlay.eg-new-disfrutecr-container {
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.83) 99%,rgba(0,0,0,0.85) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(50%,rgba(0,0,0,0)),color-stop(99%,rgba(0,0,0,0.83)),color-stop(100%,rgba(0,0,0,0.85)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.83) 99%,rgba(0,0,0,0.85) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.83) 99%,rgba(0,0,0,0.85) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.83) 99%,rgba(0,0,0,0.85) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 50%,rgba(0,0,0,0.83) 99%,rgba(0,0,0,0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#d9000000',GradientType=0 );
}

.test .esg-navigationbutton.esg-loadmore {
    border: none;
    margin-top: 10px;
    font-weight: 400;
    color: #074372;
    font-size: 16px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.test .esg-navigationbutton.esg-loadmore::after{
    content: " ";
    width: 20px;
    height: 20px;
    background:transparent url("../aijs-child/images/read_more_icon.png") no-repeat;
    top: 10px;
	left: 0;
	right:0;
	margin: 0 auto;
    position: relative;
    display: block;
}
.test .esg-navigationbutton.esg-loadmore:hover {
    background: transparent;
    color: #074372;
    border: none;
}
.wpf_filter {
    position: relative;
}
.filter-all:after, .filter-turismo:before, .filter-tourism:before, 
.filter-entretenimiento:after, .filter-entertainment:after, 
.filter-gastronomia:after, .filter-gastronomy:after, 
.filter-noticias:after, .filter-news:after 
  {
    content: " ";
    width: 40px;
    height: 40px;   
    top: 0px;
    right: 0px;
    position: absolute;
    display: inline-block;
	z-index: 1;
}
.filter-all:after {
	 background:transparent url("../aijs-child/images/filter-all.png") no-repeat;
	 background-color: #8F8F90;
}
.filter-turismo:before,
.filter-tourism:before {
    background:transparent url("../aijs-child/images/filter-turismo.png") no-repeat;
}
.filter-entretenimiento:after,
.filter-entertainment:after {
    background:transparent url("../aijs-child/images/filter-entretenimiento.png") no-repeat;
}
.filter-gastronomia:after,
.filter-gastronomy:after {
    background:transparent url("../aijs-child/images/filter-gastronomia.png") no-repeat;
}
.filter-noticias:after,
.filter-news:after {
    background:transparent url("../aijs-child/images/filter-noticias.png") no-repeat;
}
.esg-navbutton-solo-left .esg-filterbutton span {
  /*  display: none; */
	display: inline-block;
	line-height: 40px;
	color: #fff;
	padding-left: 10px;
	padding-right: 20px;
/*	width: 0; */
	opacity: 0;
	transition: all 0.3s linear;
	 -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	z-index: -1;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 0 3px 3px 0;
}


.location_n {
    font-size: 20px;
    margin-top: -20px;
    display: block;
    margin-bottom: 20px;
}
#sidebar .load_more_btn {
    display: flex;
    margin: 0 auto;
    text-align: center;
    background: green;
    clear: left;
    padding: 5px 10px;
    flex-basis: content;
    justify-content: space-evenly;
    max-width: 80px;
    border-radius: 5px;
    color: #fff;
    border: 2px solid green;
    transition: background 0.3s linear;
}
#sidebar .load_more_btn:hover {
    color: green;
    background: #fff;
}
.wpf_filter .esg-filterbutton.filter-turismo span{
    background-color: #159449;
}
.wpf_filter .esg-filterbutton.esg-allfilter.filter-all span{
    background-color: #8F8F90;
}
.wpf_filter .esg-filterbutton.filter-gastronomia span{
    background-color: #630060;
}
.wpf_filter .esg-filterbutton.filter-entretenimiento span{
    background-color: #F79517;
}
.wpf_filter .esg-filterbutton.filter-noticias span{
    background-color: #005B80;
}

.wpf_filter .esg-filterbutton:hover span{
	padding-left: 50px;
	opacity: 1;
	width: auto;
}
.wpf_filter .esg-filterbutton.active span {
/*    padding-left: 50px;
    opacity: 1;
    width: auto; */
}
/*
.arrow-right {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #F79517;
    position: absolute;
    right: -20px;
    z-index: -1;
}

.wpf_filter .esg-filterbutton.filter-turismo.active  .arrow-right{
    border-left-color: #159449;
}
.wpf_filter .esg-filterbutton.esg-allfilter.filter-all.active  .arrow-right{
    border-left-color: #8F8F90;
}
.wpf_filter .esg-filterbutton.filter-gastronomia.active  .arrow-right{
    border-left-color: #630060;
}
.wpf_filter .esg-filterbutton.filter-entretenimiento.active  .arrow-right{
    border-left-color: #F79517;
}
.wpf_filter .esg-filterbutton.filter-noticias.active  .arrow-right{
    border-left-color: #005B80;
}
*/
.single a .esg-filterbutton {
    display: block;
}
.single .esg-filterbutton.active {
    display: block;
}
.single .esg-filterbutton {
    display: none;
}



.wp-caption {
    position: relative;
}
.wp-caption .wp-caption-text {
    position: absolute;
    left: 5px;
    right: 5px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    word-wrap: anywhere;
    padding: 20px;
    background: rgba(0,0,0,.5);
    color: #fff;
    margin-bottom: 0;
    flex-wrap: wrap;
    align-content: center;
    opacity: 0;
    visibility: hidden;
	justify-content: center;
	transition: opacity 0.3s linear;
	 -webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
}
.wp-caption a {
    color: #fff !important;
}
.wp-caption:hover .wp-caption-text {
    opacity: 1;
	visibility: visible;
}
body.single.single-disfrutecr, body.page-template-template-disfrute-costa-rica-new {
    background-color: #fff;
}




/*================ CSS For Map Section Start ==========*/
#airportMapPage {
   
}
#airportMapPage h1 {
    font-size: 30px;
    text-transform: capitalize;
    color: #4b4b4b;
}
.search-bar {
    position: absolute;
    left: 0;
    top: 0;
	background: #dbdbdb; 
    right: 0;
    margin-left: -500px;
	padding-left: 500px;
	margin-right: -500px;
	padding-right: 500px;
	padding-top: 90px;
	padding-bottom: 30px;
}
#categories label {
	margin-bottom: 10px;
    margin-right: 5px !important;
}
#closeSearchbar {
    float: right;
    background: transparent;
border: none;
}
#openSearchbar {
    float: right;
    top: 50px;
    position: absolute;
    right: 0;
    background: transparent;
border: none;
}
.search-bar {
    margin-left: -500px;
    padding-left: 500px;
    margin-right: -500px;
    padding-right: 500px;
}
#interactive-map header {
    background: #dbdbdb;
    margin-left: -500px;
    padding-left: 500px;
    margin-right: -500px;
    padding-right: 500px;
    padding-top: 50px;
    padding-bottom: 20px;
}
#categories {
    margin-bottom: 6px;
    width: 95%;
    float: left;
}
#categories label {
    border: 1px solid;
    padding: 5px;
    line-height: 1;
    border-radius: 5px;
}
input[type="checkbox"]:checked + label {
  background: #6f7f8f;
color: #fff;
border-color: #6f7f8f !important;
  }

  .nav-map-toggle {
	position: relative;
    background: #6f7f8f;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
	margin-top: 94px;
}
.locationMap {
    margin-top: 45px;
    position: relative;
}
.nav-map-toggle .btn {
    background: transparent;
    border: none;
    color: #fff;
    text-transform: uppercase;
}
#toggleMap {
    position: absolute;
    right: 0;
    top: 10px;
    background: #87B94A;
    border: 1px solid #87B94A;
    padding: 7px 15px;
    border-radius: 5px;
}
.fa.fa-map-marker {
    float: left;
}
.btn.showListadoCategoria {
    width: 100%;
    text-align: center;
}
#selectListCategory {
	height: 100px;
}
#selectListCategory li {
    float: left;
    width: 50%;
    list-style: none;
}
#selectListCategory ul {
    margin-left: 0;
    padding-left: 0;
}
.mapplic-levels {
    border-bottom: none !important;
}
/*================ CSS For Map Section End ==========*/

/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width : 1440px) {
/*.owl-carousel .owl-stage-outer{	
	overflow: visible;
}*/
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

@media only screen and (min-width : 1025px) {
.owl-item.active_slide_right.active img.wp-post-image {
    margin-right: 0;
}
.owl-item.active_slide_right.active img.wpf_icon {
    margin-left: 40%;
}
.owl-item.active_slide_left.active img.wp-post-image {
    margin-left: 0;
}
.owl-item.active_slide_left.active img.wpf_icon {    
    margin-left: 25.5%;
}
}

@media only screen and (max-width : 1024px) {
.owl-item.active.center img.wp-post-image,
.owl-carousel .overlay {
   -webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2); 
}
.owl-prev, .owl-next{
	top: 40.6%;
    height: 270px;
}
.owl-carousel .overlay {
bottom: -115px !important;
}
.term-atm .owl-carousel .overlay,
.term-atm-en .owl-carousel .overlay,
.term-alquiler-de-vehiculos .owl-carousel .overlay,
.term-rent-a-cars .owl-carousel .overlay {
    bottom: -210px !important;
}
}

@media only screen and (min-width : 992px) { 
	.hide_desk {
		display: none;
	}
	.hide_mob {
	 display: block;
 }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) { 
 .hide_mob {
	 display: none;
 }
 .hide_desk {
		display: block;
	}
}
@media screen and (min-width: 768px) and (max-width: 1300px) {
/*
.owl-item {
    width: 25.5vw !important;
}
.owl-item.active.center {
    width: 41vw !important;
}
*/
.single-disfrutecr .width-container-qube, .page-template-template-disfrute-costa-rica-new .width-container-qube {
	max-width: 92% !important;
}
}

@media only screen and (min-width: 768px){
.cat_filter select{
	display: none;
}
.owlimg {
}

}
@media only screen and (max-width : 768px) {
.owl-prev, .owl-next{
	top: 43.2%;
    height: 237px;
}
.owl-carousel .overlay {
	bottom: -91px !important;
}
.term-atm .owl-carousel .overlay,
.term-atm-en .owl-carousel .overlay,
.term-alquiler-de-vehiculos .owl-carousel .overlay,
.term-rent-a-cars .owl-carousel .overlay {
    bottom: -155px !important;
}
.sub_cat{
    display: none;
}
}
 
@media screen and (min-width: 641px) and (max-width: 767px) {

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.wpf_catbox {
    width: 48%;
    display: block;
    margin-right: 0;
}
.wpf_catbox:nth-child(3n+1) {
    margin-left: 0;
}
.wpf_catbox:nth-child(n+1) {
    margin: 1%;
}
.wpf_btn {
    bottom: 33%;
}
.wpf_custom_btn {
    font-size: 18px;
    width: 80%;
    padding: 5px;
}
.cat_filter li{
	width: 40%;
}
.cat_filter li:nth-child(4n){
	margin-right: 1%;
}
.apfm-close-button {
    right: 6.5% !important;
}
/*
.owl-item {
    width: 25vw !important;
}
.owl-item.active.center {
    width: 40vw !important;
}*/
.cat-nav {
    display: none;
}
.width-container-qube {
    width: 90% !important;
}
.single-disfrutecr #sidebar {
    max-width: 320px;
    margin: 0 auto;
}
.wpf_filter {
/*	position: fixed !important; 
	z-index: 1;
	*/
}
.single .wpf_filter {
    position: relative !important;
    top: -140px !important;
}
}
@media only screen and (max-width : 667px) { 
.owl-prev, .owl-next {
    top: 41.7%;
    height: 257px;
}
.owl-carousel .overlay {
    bottom: 0 !important;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 640px) {
.wpf_btn {
    bottom: 30%;
}
.wpf_custom_btn {
    font-size: 12px;
    width: 80%;
    height: 40px;
    padding: 0px 5px;
}
.apfm-close-button {
    right: 5% !important;
    top: 5% !important;
}
.modal-content > .wrapper {
    padding: 20% 2%;
    width: auto;
}
}


@media only screen and (min-width : 481px) and (max-width : 767px) {
.home #content-qube .vc_col-sm-4, .vc_col-sm-4.home-last-column {
    width: 33.33% !important;
    float: left !important;
}
}

@media only screen and (max-width : 480px) {
.vc_col-sm-4.wpf_home_flights.home-last-column {
    position: absolute;
    bottom: 100px;
}
.advertisements-block1.pull-right img {
    max-height: 50px;
}

.home-last-column{
    padding-top: 10px !important;
}
.overlay-background1{
    width: 100% !important;
}
.home-flights-wrapper .vc_col-sm-4, #wpf_flight_results .vc_col-sm-4 {
    width: 33% !important;
    float: left !important;
}
.ult_tabmenu.style1 li.ult_tab_li {
    width: 50%;
}
.ult_tabmenu.style1 a.ult_a{
width: 100%;
}
.home-last-column .overlay-background1, .home-last-column .overlay-background2, .home-last-column .advertisements-block1 img {
    width: 100% !important;
}
.home-last-column .overlay-background1 .pull-right, .home-last-column .overlay-background2 .pull-right, .advertisements-block1.pull-right{
    float: none !important;
}
.third-overlay .vc_col-md-1.no-padding {
    width: 10% !important;
    float: left !important;
}
.third-overlay .vc_col-md-11.no-padding {
    width: 90% !important;
    float: left !important;
}
}
@media only screen and (max-width : 375px) {
.owl-prev, .owl-next {
    top: 55%;
    height: 130px;
}
.owl-carousel .overlay {
    bottom: 0 !important;
}
}

@media only screen and (max-width : 360px) {
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
}
.apfm-open{
     overflow-y:scroll;
}
